/*     178035 : 장문 텍스트      */
.textarea__178035__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__178035__ p {font-size:26px}
}

/*     178036 : 타이틀 텍스트      */
.title__178036__ {font-size:0}
.title__178036__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__178036__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178036__.style_top p {padding-top:10px}
.title__178036__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__178036__.style_right p {padding-right:14px}
.title__178036__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__178036__.style_bottom p {padding-bottom:12px}
.title__178036__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__178036__.style_left p {padding-left:14px}
.title__178036__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__178036__.style_circle1 p {padding-left:18px}
.title__178036__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178036__.style_circle2 p {padding-left:18px}
.title__178036__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178036__ p {font-size:58px}
	.title__178036__.style_top p:before {width:58px}
	.title__178036__.style_right p:before {height:58px}
	.title__178036__.style_bottom p:before {width:58px}
	.title__178036__.style_left p:before {height:58px}
}

/*     178037 : 장문 텍스트      */
.textarea__178037__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__178037__ p {font-size:15px}
}

/*     178038 : 이미지 (모바일/PC 출력 구분)      */
.img__178038__ {max-width:100%}
.img__178038__ * {box-sizing:border-box}
.img__178038__ a {display:block;vertical-align:top}
.img__178038__ img {vertical-align:top}
.img__178038__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178038__ .img_m {display:none;}
	.img__178038__ .img_pc {display:block;}
	.img__178038__ .img_pc img {width:1200px;}
}

/*     178039 : BLANK 컨텐츠      */
.blank__178039__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__178039__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178039__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178039__ {height:20px}
}

/*     178040 : 타이틀 + 서브 텍스트      */
.title__178040__ {position:relative;padding:25px 20px;}
.title__178040__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178040__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178040__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178040__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178040__ {padding:20px;border-width:6px;}
	.title__178040__:before {content:'';width:6px;left:-6px;}
	.title__178040__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178040__ .title {font-size:40px;line-height:45px;}
	.title__178040__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     409515 : 이미지      */
.img__409515__ {max-width:100%}
.img__409515__ * {box-sizing:border-box}
.img__409515__ a {display:block;vertical-align:top}
.img__409515__ img {width:px;vertical-align:top}

/*     409725 : BLANK 컨텐츠      */
.blank__409725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__409725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409725__ {height:0px}
}

/*     178042 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__178042__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__178042__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__178042__ ul li:first-child {margin-top:0}
.text_list__178042__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__178042__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__178042__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__178042__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__178042__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__178042__.s_size_150 ul li span {font-size:1.5em;line-height:1em; }
.text_list__178042__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__178042__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__178042__ ul li {font-size:18px; margin-bottom:15px;}
}

/*     178045 : BLANK 컨텐츠      */
.blank__178045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178045__ {height:20px}
}

/*     178046 : 타이틀 + 서브 텍스트      */
.title__178046__ {position:relative;padding:25px 20px;}
.title__178046__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178046__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178046__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178046__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178046__ {padding:20px;border-width:6px;}
	.title__178046__:before {content:'';width:6px;left:-6px;}
	.title__178046__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178046__ .title {font-size:40px;line-height:45px;}
	.title__178046__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178047 : 텍스트 박스      */
.text_box__178047__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178047__ > p {margin:0; padding:0;}
.text_box__178047__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178047__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178047__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178047__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178047__ {height:180px;}
	.text_box__178047__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178047__ {height:250px; padding:15% 10%;}
	.text_box__178047__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178047__ .box_title1:before {width:25px;}
	.text_box__178047__ .box_title2 {font-size:22px;}
	.text_box__178047__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178048 : 텍스트 박스      */
.text_box__178048__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178048__ > p {margin:0; padding:0;}
.text_box__178048__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178048__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178048__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178048__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178048__ {height:180px;}
	.text_box__178048__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178048__ {height:250px; padding:15% 10%;}
	.text_box__178048__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178048__ .box_title1:before {width:25px;}
	.text_box__178048__ .box_title2 {font-size:22px;}
	.text_box__178048__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178049 : 텍스트 박스      */
.text_box__178049__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178049__ > p {margin:0; padding:0;}
.text_box__178049__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178049__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178049__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178049__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178049__ {height:180px;}
	.text_box__178049__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178049__ {height:250px; padding:15% 10%;}
	.text_box__178049__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178049__ .box_title1:before {width:25px;}
	.text_box__178049__ .box_title2 {font-size:22px;}
	.text_box__178049__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178050 : 텍스트 박스      */
.text_box__178050__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178050__ > p {margin:0; padding:0;}
.text_box__178050__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178050__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178050__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178050__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178050__ {height:180px;}
	.text_box__178050__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178050__ {height:250px; padding:15% 10%;}
	.text_box__178050__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178050__ .box_title1:before {width:25px;}
	.text_box__178050__ .box_title2 {font-size:22px;}
	.text_box__178050__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178067 : 텍스트 박스      */
.text_box__178067__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178067__ > p {margin:0; padding:0;}
.text_box__178067__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178067__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178067__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178067__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178067__ {height:180px;}
	.text_box__178067__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178067__ {height:250px; padding:15% 10%;}
	.text_box__178067__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178067__ .box_title1:before {width:25px;}
	.text_box__178067__ .box_title2 {font-size:22px;}
	.text_box__178067__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178072 : 텍스트 박스      */
.text_box__178072__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178072__ > p {margin:0; padding:0;}
.text_box__178072__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178072__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178072__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178072__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178072__ {height:180px;}
	.text_box__178072__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178072__ {height:250px; padding:15% 10%;}
	.text_box__178072__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178072__ .box_title1:before {width:25px;}
	.text_box__178072__ .box_title2 {font-size:22px;}
	.text_box__178072__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178073 : 텍스트 박스      */
.text_box__178073__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__178073__ > p {margin:0; padding:0;}
.text_box__178073__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178073__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__178073__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__178073__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__178073__ {height:180px;}
	.text_box__178073__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__178073__ {height:250px; padding:15% 10%;}
	.text_box__178073__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__178073__ .box_title1:before {width:25px;}
	.text_box__178073__ .box_title2 {font-size:22px;}
	.text_box__178073__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     178051 : BLANK 컨텐츠      */
.blank__178051__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178051__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178051__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178051__ {height:20px}
}

/*     178052 : 타이틀 + 서브 텍스트      */
.title__178052__ {position:relative;padding:25px 20px;}
.title__178052__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178052__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178052__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178052__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178052__ {padding:20px;border-width:6px;}
	.title__178052__:before {content:'';width:6px;left:-6px;}
	.title__178052__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178052__ .title {font-size:40px;line-height:45px;}
	.title__178052__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     409735 : 타이틀 텍스트      */
.title__409735__ {font-size:0}
.title__409735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__409735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__409735__.style_top p {padding-top:10px}
.title__409735__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__409735__.style_right p {padding-right:14px}
.title__409735__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__409735__.style_bottom p {padding-bottom:12px}
.title__409735__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__409735__.style_left p {padding-left:14px}
.title__409735__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__409735__.style_circle1 p {padding-left:18px}
.title__409735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__409735__.style_circle2 p {padding-left:18px}
.title__409735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__409735__ p {font-size:28px}
	.title__409735__.style_top p:before {width:28px}
	.title__409735__.style_right p:before {height:28px}
	.title__409735__.style_bottom p:before {width:28px}
	.title__409735__.style_left p:before {height:28px}
}

/*     409745 : BLANK 컨텐츠      */
.blank__409745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__409745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409745__ {height:20px}
}

/*     409755 : 장문 텍스트      */
.textarea__409755__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__409755__ p {font-size:16px}
}

/*     409765 : 실선      */
.solid_line__409765__ {display:block;position:relative;width:100%;height:140px}
.solid_line__409765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__409765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409765__ {height:60px}
}

/*     409775 : 타이틀 텍스트      */
.title__409775__ {font-size:0}
.title__409775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__409775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__409775__.style_top p {padding-top:10px}
.title__409775__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__409775__.style_right p {padding-right:14px}
.title__409775__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__409775__.style_bottom p {padding-bottom:12px}
.title__409775__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__409775__.style_left p {padding-left:14px}
.title__409775__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__409775__.style_circle1 p {padding-left:18px}
.title__409775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__409775__.style_circle2 p {padding-left:18px}
.title__409775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__409775__ p {font-size:28px}
	.title__409775__.style_top p:before {width:28px}
	.title__409775__.style_right p:before {height:28px}
	.title__409775__.style_bottom p:before {width:28px}
	.title__409775__.style_left p:before {height:28px}
}

/*     409785 : BLANK 컨텐츠      */
.blank__409785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__409785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409785__ {height:20px}
}

/*     409795 : 장문 텍스트      */
.textarea__409795__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__409795__ p {font-size:16px}
}

/*     409805 : 실선      */
.solid_line__409805__ {display:block;position:relative;width:100%;height:140px}
.solid_line__409805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__409805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409805__ {height:60px}
}

/*     409815 : 타이틀 텍스트      */
.title__409815__ {font-size:0}
.title__409815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__409815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__409815__.style_top p {padding-top:10px}
.title__409815__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__409815__.style_right p {padding-right:14px}
.title__409815__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__409815__.style_bottom p {padding-bottom:12px}
.title__409815__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__409815__.style_left p {padding-left:14px}
.title__409815__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__409815__.style_circle1 p {padding-left:18px}
.title__409815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__409815__.style_circle2 p {padding-left:18px}
.title__409815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__409815__ p {font-size:28px}
	.title__409815__.style_top p:before {width:28px}
	.title__409815__.style_right p:before {height:28px}
	.title__409815__.style_bottom p:before {width:28px}
	.title__409815__.style_left p:before {height:28px}
}

/*     409825 : BLANK 컨텐츠      */
.blank__409825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__409825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409825__ {height:20px}
}

/*     409835 : 장문 텍스트      */
.textarea__409835__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__409835__ p {font-size:16px}
}

/*     178058 : BLANK 컨텐츠      */
.blank__178058__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178058__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178058__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178058__ {height:20px}
}

/*     178059 : 타이틀 + 서브 텍스트      */
.title__178059__ {position:relative;padding:25px 20px;}
.title__178059__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178059__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178059__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178059__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178059__ {padding:20px;border-width:6px;}
	.title__178059__:before {content:'';width:6px;left:-6px;}
	.title__178059__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178059__ .title {font-size:40px;line-height:45px;}
	.title__178059__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     372795 : 이미지      */
.img__372795__ {max-width:100%;}
.img__372795__ * {box-sizing:border-box;}
.img__372795__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372795__ img {width:100%; vertical-align:top;}

/*     372805 : 이미지      */
.img__372805__ {max-width:100%;}
.img__372805__ * {box-sizing:border-box;}
.img__372805__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372805__ img {width:100%; vertical-align:top;}

/*     372815 : 이미지      */
.img__372815__ {max-width:100%;}
.img__372815__ * {box-sizing:border-box;}
.img__372815__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372815__ img {width:100%; vertical-align:top;}

/*     178407 : 이미지      */
.img__178407__ {max-width:100%;}
.img__178407__ * {box-sizing:border-box;}
.img__178407__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__178407__ img {width:100%; vertical-align:top;}

/*     178405 : 이미지      */
.img__178405__ {max-width:100%;}
.img__178405__ * {box-sizing:border-box;}
.img__178405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__178405__ img {width:100%; vertical-align:top;}

/*     178415 : 이미지      */
.img__178415__ {max-width:100%;}
.img__178415__ * {box-sizing:border-box;}
.img__178415__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__178415__ img {width:100%; vertical-align:top;}

/*     372825 : 이미지      */
.img__372825__ {max-width:100%;}
.img__372825__ * {box-sizing:border-box;}
.img__372825__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372825__ img {width:100%; vertical-align:top;}

/*     372835 : 이미지      */
.img__372835__ {max-width:100%;}
.img__372835__ * {box-sizing:border-box;}
.img__372835__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__372835__ img {width:100%; vertical-align:top;}

/*     178408 : 이미지      */
.img__178408__ {max-width:100%;}
.img__178408__ * {box-sizing:border-box;}
.img__178408__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__178408__ img {width:100%; vertical-align:top;}

